/* Desktops, Wide Screens
-----------------------------------*/

@media only screen and (max-width : 4000px) {

	ul.grid_view li { width: 25%; }

}


/* Large Devices, Wide Screens
-----------------------------------*/

@media only screen and (max-width : 1199px) {

	ul.grid_view li { width: 25%; }

}


/* Medium Devices, Small Desktops
-----------------------------------*/

@media only screen and (max-width : 991px) {

	ul.grid_view li { width: 50%; }

	.mobile-center { text-align: center; margin-top:10px }
	.mobile-10 { margin-bottom: 10px; }
	.mobile-20 { margin-bottom: 20px; }

	.header_right_top { height: 40px; margin-bottom: 15px; text-align: center; }
	.header_right_bottom { height: 40px; }

	.header_logo { margin-bottom: 20px; height: 70px; width: auto; }
	.header_text_logo { margin-bottom: 20px; }
	.header_search { margin-top: 20px !important; }

	.header_padding_top_buttons { padding-top: 0px; padding-bottom: 15px; }
	.header_padding_top_social { padding-top: 0px; padding-bottom: 15px; }
	.header_padding_top_search { padding-top: 0px; }

	.container_breadcrumb { padding: 15px !important; }
	.breadcrumb > li { display: block; line-height: 1.8em; }
	.breadcrumb > li .divider { display: none; }

    ul.resp-tabs-list { display: none; }
    h2.resp-accordion { display: block; }
    .resp-vtabs .resp-tab-content { border: 1px solid #c1c1c1; }
    .resp-vtabs .resp-tabs-container { border: none; float: none; width: 100%; min-height: initial; clear: none; }
    .resp-accordion-closed { display:none !important; }
    .resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

	.footer-widget { padding-bottom: 30px; }
	.footer_container {width:100%;}
	.copyright_right { margin-top: 20px; }

	div.payment_logos ul { text-align: center; }

	.pad-10 { padding-bottom: 10px; }

	iframe, .pad-sm { padding-bottom: 20px !important; }

	.printable_link { display: none; }

}


/* Small Devices, Tablets
-----------------------------------*/

@media only screen and (max-width : 767px) {

	/*.header_top_bar_container { display: none; }*/

	ul.grid_view li { width: 50%; }

	ul.countdown { width: 370px; }
	ul.countdown li { min-height: 100px; max-height: 100px; min-width: 70px; max-width: 70px; padding: 10px; margin-right: 5px; }
	ul.countdown li h3 { font-size: 20px; }

	.tab-content { border-top: 1px solid #ddd; padding: 15px; border-radius: 4px; }

	.buy-now .input-tiny { position: relative; top: 1px; }

}


/* Extra Small Devices, Phones
-----------------------------------*/

@media only screen and (max-width : 479px) {

	ul.grid_view li { width: 100%; }

}


@media (max-width: 449px) {

  .hidden-xxs { display: none !important; }

}

